package com.zaojiao.app.data.repo

import com.zaojiao.app.data.model.studyplan.StudyPlanTodayModel
import com.zaojiao.app.data.model.studyplan.StudyPlanTomorrowModel

interface StudyPlanRepository {
    suspend fun getTodayPlanList(): List<StudyPlanTodayModel>

    suspend fun getTomorrowPlanList(): List<StudyPlanTomorrowModel>
}